{
    "page_type": "product_news",
    "paged": 1,
    "type": "single_tablet",
    "infinite": "false",
    "domain": "HDblog.it",
    "env": "development",
    "mobile": false,
    "GTM_ID": "",
    "menus": {
      "about": [
        {
          "title": "Contatti",
          "url": "https:\\/\\/www.hdnetwork.it\\/contatti\\/",
          "class": ""
        },
        {
          "title": "Pubblicit&agrave;",
          "url": "https:\\/\\/www.hdnetwork.it\\/pubblicita",
          "class": ""
        },
        {
          "title": "Cookie policy",
          "url": "https:\\/\\/www.hdnetwork.it\\/cookie-policy\\/",
          "class": ""
        },
        {
          "title": "Privacy policy",
          "url": "https:\\/\\/www.hdnetwork.it\\/privacy-policy\\/",
          "class": ""
        },
        {
          "title": "Note legali",
          "url": "https:\\/\\/www.hdnetwork.it\\/note-legali\\/",
          "class": ""
        }
      ],
      "main": [],
      "network": [
        {
          "title": "HDmotori",
          "url": "https://www.hdmotori.it/",
          "class": ""
        },
        {
          "title": "HDgreen",
          "url": "https:\\/\\/www.hdblog.it\\/green\\/",
          "class": ""
        },
        {
          "title": "HDbusiness",
          "url": "https:\\/\\/www.hdblog.it\\/business\\/",
          "class": ""
        },
        {
          "title": "HDhome",
          "url": "https:\\/\\/www.hdblog.it\\/home\\/",
          "class": ""
        }
      ],
      "top": [
        {
          "title": "OFFERTE",
          "url": "/offerte/",
          "class": "tutto-su-offerte-menu-item"
        },
        {
          "title": "GUIDE",
          "url": "/guide/",
          "class": "tutto-su-guide-menu-item"
        },
        {
          "title": "RECENSIONI",
          "url": "https://www.hdblog.it/recensioni/",
          "class": ""
        },
        {
          "title": "PREZZI",
          "url": "https://www.hdblog.it/schede-tecniche/?o=2",
          "class": ""
        },
        {
          "title": "COMPARA",
          "url": "https://www.hdblog.it/compara/",
          "class": ""
        }
      ],
      "trend": [
        {
          "title": "ASUS",
          "url": "https://www.hdblog.it/asus/",
          "class": ""
        },
        {
          "title": "HONOR",
          "url": "https://www.hdblog.it/honor/",
          "class": ""
        },
        {
          "title": "Lenovo",
          "url": "https://www.hdblog.it/lenovo/",
          "class": ""
        },
        {
          "title": "LG",
          "url": "https://www.hdblog.it/lg/",
          "class": ""
        },
        {
          "title": "OPPO",
          "url": "https://www.hdblog.it/oppo/",
          "class": ""
        },
        {
          "title": "SAMSUNG",
          "url": "https://www.hdblog.it/samsung/",
          "class": ""
        },
        {
          "title": "XIAOMI",
          "url": "https://www.hdblog.it/xiaomi/",
          "class": ""
        },
        {
          "title": "MOTOROLA",
          "url": "https://www.hdblog.it/motorola/",
          "class": ""
        }
      ],
      "categories": [
        {
          "title": "ANDROID",
          "url": "https://www.hdblog.it/android/",
          "class": ""
        },
        {
          "title": "APPLE",
          "url": "https://www.hdblog.it/apple/",
          "class": ""
        },
        {
          "title": "WINDOWS",
          "url": "https://www.hdblog.it/windows/",
          "class": ""
        },
        {
          "title": "GAMES",
          "url": "https://www.hdblog.it/games/",
          "class": ""
        },
        {
          "title": "HARDWARE",
          "url": "https://www.hdblog.it/hardware/",
          "class": ""
        },
        {
          "title": "HD",
          "url": "https://www.hdblog.it/altadefinizione/",
          "class": ""
        },
        {
          "title": "MOBILE",
          "url": "https://www.hdblog.it/mobile/",
          "class": ""
        }
      ]
    },
    "data": {
      "os": "Android",
      "display_size": 11,
      "display_type": "IPS LCD, 120Hz",
      "ram_min": 6,
      "ram_max": 6,
      "storage_min": 128,
      "storage_max": 256,
      "connectivity": "WiFi 5, Bluetooth 5.0",
      "pencil": true,
      "type": "tablet",
      "brand": "Xiaomi",
      "model": "Pad 5",
      "image": "https://staging.catalog.blazemedia.it/storage/tablets/xiaomi-pad-5-46.jpg",
      "price": "55",
      "prices_page": "/prezzi/xiaomi-pad-5_i46/",
      "link": "/schede-tecniche/tablet/xiaomi-pad-5_i46/",
      "features": "{\"operating_system\":{\"name\":\"Android\",\"version\":\"Android 11, MIUI 14\"},\"display\":{\"size\":11,\"type\":\"IPS LCD, 120Hz\",\"resolution\":{\"width\":2560,\"height\":1600}},\"performance\":{\"soc\":\"Qualcomm Snapdragon 860\",\"gpu\":\"Adreno 640\",\"ram\":[{\"size\":6}],\"storage\":[{\"size\":128},{\"size\":256}],\"expandable\":\"No\"},\"multimedia\":{\"audio\":\"Stereo (Dolby Atmos)\",\"speakers\":4,\"rear_camera_mp\":13,\"front_camera_mp\":8},\"connectivity\":{\"type\":\"WiFi 5, Bluetooth 5.0\",\"interfaces\":\"USB-C 2.0\"},\"battery\":{\"capacity_mah\":8720},\"physical\":{\"weight_g\":511,\"dimensions\":{\"length\":254.7,\"width\":166.3,\"height\":6.9},\"colors\":[{\"name\":\"Cosmic Gray\"},{\"name\":\"Pearl White\"}]},\"features\":{\"pencil_support\":true,\"pen_included\":false,\"sensors\":\"Accelerometro, giroscopio, prossimit&agrave;, bussola\"},\"release_year\":2021,\"energy_label\":\"N\\/A\"}",
      "offers": "{\"best-offer\":{\"id\":924,\"title\":\"YUEJIDZ Coque Clavier pour Xiaomi Pad 5\\/5 Pro 11 Pouces 2021 en Cuir int\\u00e9gr\\u00e9e...\",\"price\":\"55.82\",\"currency\":\"EUR\",\"marketplace\":\"ebay\",\"marketplace_code\":\"135948136506\",\"url\":\"https:\\/\\/www.ebay.it\\/itm\\/135948136506?_skw=xiaomi+pad+5+2021&hash=item1fa723f03a:g:6~IAAOSwDDNoRWbe&amdata=enc%3AAQAKAAAA8PeG5RIuIyokJHJy903%2F5UY1eybalidZpJmlSjR9F2Ko9ac64YvemDMqhYEHti0KhjHskFAA4dYuTwExG36TS6Vw9PVG5fHIhAseFf8bOPxLf3iItKwFvo6K0XSuB4jP6NijU\",\"merchant\":\"ebay\",\"merchant_logo_url\":null,\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:13:18.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"raw_data\":{\"marketplace\":\"ebay\",\"merchant\":\"ebay\",\"title\":\"YUEJIDZ Coque Clavier pour Xiaomi Pad 5\\/5 Pro 11 Pouces 2021 en Cuir int\\u00e9gr\\u00e9e...\",\"price\":\"55,82\",\"link\":\"https:\\/\\/www.ebay.it\\/itm\\/135948136506?_skw=xiaomi+pad+5+2021&hash=item1fa723f03a:g:6~IAAOSwDDNoRWbe&amdata=enc%3AAQAKAAAA8PeG5RIuIyokJHJy903%2F5UY1eybalidZpJmlSjR9F2Ko9ac64YvemDMqhYEHti0KhjHskFAA4dYuTwExG36TS6Vw9PVG5fHIhAseFf8bOPxLf3iItKwFvo6K0XSuB4jP6NijUZLJCdlsPEHJFzba4N3ZyHaVOvhLzNdFjP%2FkR7o2inBj5Rs0el1GpBCIT2kQ17Ypjeg34cbrzO%2BMZAQkb3LoFTl6DrP9iq%2BAV%2BP9%2BMa9s8ZCcnGQsizdAATcQg4UblNmTl38Il57MI0i%2FoqQX3aZfMdq%2FdzJiykIB45j4oEJIq9CSBqmf0eIbi0%2BsTluWg%3D%3D&mkcid=1&mkrid=724-53478-19255-0&siteid=101&campid=5338741871&customid={tracking-id}&toolid=10001&mkevt=1\"},\"image_url\":null,\"source\":\"api\"},\"best-amazon-offer\":{\"id\":921,\"title\":\"Xiaomi Redmi Pad Pro 8+ 256GB Mi Tablet, Display da 12,1 Pollici, Batteria da 10000 mAh, Fotocamera Posteriore da 8 MP, Tempo di Standby Fino a 33,9 Giorni, Colore Grigio\",\"price\":\"219.00\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0D8749QJ4\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0D8749QJ4?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:13:18.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"raw_data\":{\"marketplace\":\"amazon\",\"merchant\":\"amazon\",\"title\":\"Xiaomi Redmi Pad Pro 8+ 256GB Mi Tablet, Display da 12,1 Pollici, Batteria da 10000 mAh, Fotocamera Posteriore da 8 MP, Tempo di Standby Fino a 33,9 Giorni, Colore Grigio\",\"price\":\"219,00\",\"link\":\"https:\\/\\/www.amazon.it\\/dp\\/B0D8749QJ4?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\"},\"image_url\":null,\"source\":\"api\"},\"best-ebay-offer\":{\"id\":924,\"title\":\"YUEJIDZ Coque Clavier pour Xiaomi Pad 5\\/5 Pro 11 Pouces 2021 en Cuir int\\u00e9gr\\u00e9e...\",\"price\":\"55.82\",\"currency\":\"EUR\",\"marketplace\":\"ebay\",\"marketplace_code\":\"135948136506\",\"url\":\"https:\\/\\/www.ebay.it\\/itm\\/135948136506?_skw=xiaomi+pad+5+2021&hash=item1fa723f03a:g:6~IAAOSwDDNoRWbe&amdata=enc%3AAQAKAAAA8PeG5RIuIyokJHJy903%2F5UY1eybalidZpJmlSjR9F2Ko9ac64YvemDMqhYEHti0KhjHskFAA4dYuTwExG36TS6Vw9PVG5fHIhAseFf8bOPxLf3iItKwFvo6K0XSuB4jP6NijU\",\"merchant\":\"ebay\",\"merchant_logo_url\":null,\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:13:18.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"raw_data\":{\"marketplace\":\"ebay\",\"merchant\":\"ebay\",\"title\":\"YUEJIDZ Coque Clavier pour Xiaomi Pad 5\\/5 Pro 11 Pouces 2021 en Cuir int\\u00e9gr\\u00e9e...\",\"price\":\"55,82\",\"link\":\"https:\\/\\/www.ebay.it\\/itm\\/135948136506?_skw=xiaomi+pad+5+2021&hash=item1fa723f03a:g:6~IAAOSwDDNoRWbe&amdata=enc%3AAQAKAAAA8PeG5RIuIyokJHJy903%2F5UY1eybalidZpJmlSjR9F2Ko9ac64YvemDMqhYEHti0KhjHskFAA4dYuTwExG36TS6Vw9PVG5fHIhAseFf8bOPxLf3iItKwFvo6K0XSuB4jP6NijUZLJCdlsPEHJFzba4N3ZyHaVOvhLzNdFjP%2FkR7o2inBj5Rs0el1GpBCIT2kQ17Ypjeg34cbrzO%2BMZAQkb3LoFTl6DrP9iq%2BAV%2BP9%2BMa9s8ZCcnGQsizdAATcQg4UblNmTl38Il57MI0i%2FoqQX3aZfMdq%2FdzJiykIB45j4oEJIq9CSBqmf0eIbi0%2BsTluWg%3D%3D&mkcid=1&mkrid=724-53478-19255-0&siteid=101&campid=5338741871&customid={tracking-id}&toolid=10001&mkevt=1\"},\"image_url\":null,\"source\":\"api\"},\"offers\":[{\"id\":924,\"title\":\"YUEJIDZ Coque Clavier pour Xiaomi Pad 5\\/5 Pro 11 Pouces 2021 en Cuir int\\u00e9gr\\u00e9e...\",\"price\":\"55.82\",\"currency\":\"EUR\",\"marketplace\":\"ebay\",\"marketplace_code\":\"135948136506\",\"url\":\"https:\\/\\/www.ebay.it\\/itm\\/135948136506?_skw=xiaomi+pad+5+2021&hash=item1fa723f03a:g:6~IAAOSwDDNoRWbe&amdata=enc%3AAQAKAAAA8PeG5RIuIyokJHJy903%2F5UY1eybalidZpJmlSjR9F2Ko9ac64YvemDMqhYEHti0KhjHskFAA4dYuTwExG36TS6Vw9PVG5fHIhAseFf8bOPxLf3iItKwFvo6K0XSuB4jP6NijU\",\"merchant\":\"ebay\",\"merchant_logo_url\":null,\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:13:18.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"source\":\"api\"},{\"id\":921,\"title\":\"Xiaomi Redmi Pad Pro 8+ 256GB Mi Tablet, Display da 12,1 Pollici, Batteria da 10000 mAh, Fotocamera Posteriore da 8 MP, Tempo di Standby Fino a 33,9 Giorni, Colore Grigio\",\"price\":\"219.00\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0D8749QJ4\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0D8749QJ4?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:13:18.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"source\":\"api\"},{\"id\":920,\"title\":\"Xiaomi Pad 5 - Tablet da 11\\\", Display WQHD+ 120Hz, Snapdragon 860, Dolby Vision, 6 GB di RAM 256 GB di ROM, Grigio Cosmico (Ricondizionato)\",\"price\":\"242.00\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0FR9HPWMK\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0FR9HPWMK?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:13:18.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"source\":\"api\"},{\"id\":331,\"title\":\"Xiaomi Compatible Pad 5 6GB 128GB Wi-Fi Cosmic Gray\",\"price\":\"289.97\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B09CV54PHX\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B09CV54PHX?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T15:55:46.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"source\":\"api\"},{\"id\":332,\"title\":\"Xiaomi Pad 5 6GB RAM 128GB ROM(white)\",\"price\":\"289.97\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B09CV2QQJV\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B09CV2QQJV?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T15:55:46.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"source\":\"api\"},{\"id\":923,\"title\":\"Xiaomi Redmi Pad Pro 5G Tablet 8+256GB 12.1\\\" 120Hz 2.5K display 10000mAh (typ) large battery Snapdragon\\u00ae 7s Gen 2 Mobile Platform Quad speakers for immersive stereo sound(BLACK)\",\"price\":\"305.00\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0F8HY5D5R\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0F8HY5D5R?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:13:18.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"source\":\"api\"},{\"id\":922,\"title\":\"Xiaomi Redmi Pad Pro 5G Tablet 8+256GB 12.1\\\" 2.5K Eye-Care Display HyperOS Snapdragon\\u00ae 7s Gen 2 Mobile Platform 10.000mAh Large Battery Volume, con caricatore (nero)\",\"price\":\"309.00\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B0F7LN1TRL\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B0F7LN1TRL?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T16:13:18.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"source\":\"api\"},{\"id\":333,\"title\":\"Xiaomi Pad 5 6GB RAM 256GB Cosmic Gray\",\"price\":\"334.99\",\"currency\":\"EUR\",\"marketplace\":\"amazon\",\"marketplace_code\":\"B09DVJ2DQV\",\"url\":\"https:\\/\\/www.amazon.it\\/dp\\/B09DVJ2DQV?tag={tracking-id}&linkCode=osi&th=1&psc=1\",\"merchant\":\"amazon\",\"merchant_logo_url\":\"https:\\/\\/staging.offers.blazemedia.it\\/\\/storage\\/merchant-logo\\/logo-amazon.png\",\"is_active\":true,\"is_manual\":false,\"created_at\":\"2025-10-29T15:55:46.000000Z\",\"updated_at\":\"2025-10-29T16:30:56.000000Z\",\"source\":\"api\"}]}",
      "description": "",
      "seo_title": "",
      "seo_description": "",
      "created_at": "2025-10-30 09:39:46",
      "updated_at": "2025-11-11 17:13:20",
      "id": 46,
      "price_page": "/schede-tecniche/tablet/prezzi/xiaomi-pad-5_i46/"
    },
    "features": [
      {
        "title": "",
        "data": [
          {
            "title": "Sistema Operativo",
            "value": "Android Android 11, MIUI 14"
          },
          {
            "title": "Disponibilit&agrave;",
            "value": 2021
          },
          {
            "title": "Peso",
            "value": "511 grammi"
          }
        ]
      },
      {
        "title": "Dati tecnici",
        "data": [
          {
            "title": "Processore",
            "value": "Qualcomm Snapdragon 860"
          },
          {
            "title": "GPU",
            "value": "Adreno 640"
          },
          {
            "title": "RAM",
            "value": "6"
          },
          {
            "title": "Storage",
            "value": "128 / 256"
          }
        ]
      },
      {
        "title": "Display",
        "data": [
          {
            "title": "Dimensione",
            "value": "11,00 pollici"
          },
          {
            "title": "Risoluzione",
            "value": "2560 x 1600 pixel"
          },
          {
            "title": "Tipo",
            "value": "IPS LCD, 120Hz"
          }
        ]
      },
      {
        "title": "Multimedia",
        "data": [
          {
            "title": "Fotocamera Anteriore",
            "value": "8,00 Mp"
          },
          {
            "title": "Fotocamera Posteriore",
            "value": "13,00 Mp"
          },
          {
            "title": "Audio",
            "value": "Stereo (Dolby Atmos) 4 altoparlanti"
          }
        ]
      },
      {
        "title": "Connettivit&agrave;",
        "data": [
          {
            "title": "Tipi di rete",
            "value": "WiFi 5, Bluetooth 5.0"
          },
          {
            "title": "Porte",
            "value": "USB-C 2.0"
          }
        ]
      },
      {
        "title": "Batteria",
        "data": [
          {
            "title": "Capacit&agrave;",
            "value": "8720 mAh"
          }
        ]
      },
      {
        "title": "Altre caratteristiche",
        "data": [
          {
            "title": "Supporto pennino",
            "value": "true"
          },
          {
            "title": "Sensori",
            "value": "Accelerometro, giroscopio, prossimit&agrave;, bussola"
          },
          {
            "title": "Etichetta energetica",
            "value": "N/A"
          },
          {
            "title": "Colori",
            "value": "Cosmic Gray / Pearl White"
          }
        ]
      }
    ],
    "breadcrumbs": [
      {
        "label": "Home",
        "url": "/"
      },
      {
        "label": "Schede tecniche",
        "url": "/schede-tecniche/"
      },
      {
        "label": "Tablet",
        "url": "/schede-tecniche/tablet/"
      }
    ],
    "highlights": [
      {
        "title": "Max RAM",
        "value": "6 GB"
      },
      {
        "title": "Max Storage",
        "value": "256 GB"
      },
      {
        "title": "Display Size",
        "value": "11\""
      },
      {
        "title": "Peso",
        "value": "511 g"
      },
      {
        "title": "CPU",
        "value": "Qualcomm Snapdragon 860 GHz"
      },
      {
        "title": "Batteria",
        "value": "8720 mAh"
      }
    ],
    "news": [
      {
        "id": "578974",
        "title": "eBay: migliori offerte su smartphone Xiaomi Poco e sulla Serie Redmi Note 13",
        "date": "2024-03-05 12:00:00",
        "description": "Smartphone Poco e Redmi con codice sconto su eBay ai migliori prezzi.",
        "image": "https://hd2.tudocdn.net/1095474",
        "image_v": "1",
        "link": "https://www.hdblog.it/smartphone/offerte/n578974/ebay-offerte-smartphone-xiaomi-poco-redmi/"
      },
      {
        "id": "579035",
        "title": "Recensione Xiaomi Band 8 Pro: si allarga, integra il GPS e costa il giusto",
        "date": "2024-03-04 19:26:00",
        "description": "",
        "image": "https://hd2.tudocdn.net/1144552",
        "image_v": "1",
        "link": "https://www.hdblog.it/indossabili/recensioni/n579035/xiaomi-band-8-pro-test-prova-prezzo/"
      },
      {
        "id": "579041",
        "title": "Apple annuncia i nuovi MacBook Air da 13 e 15 pollici con processori M3",
        "date": "2024-03-04 19:25:00",
        "description": "In vendita da oggi",
        "image": "https://hd2.tudocdn.net/1144619",
        "image_v": "1",
        "link": "https://www.hdblog.it/portatili/articoli/n579041/macbook-air-m3-ufficiala/"
      },
      {
        "id": "579040",
        "title": "Apple, multa dall'UE da 1,8 miliardi di euro per abuso di posizione dominante",
        "date": "2024-03-04 19:24:00",
        "description": "Apple annuncia ricorso",
        "image": "https://hd2.tudocdn.net/1003683",
        "image_v": "1",
        "link": "https://www.hdblog.it/ios/articoli/n579040/apple-multa-ue-abuso-posizione-dominante/"
      },
      {
        "id": "579021",
        "title": "Yale presenta Smart Lock Linus L2: la nuova serratura smart",
        "date": "2024-03-04 19:23:00",
        "description": "La versione di nuova generazione",
        "image": "https://hd2.tudocdn.net/1144490",
        "image_v": "1",
        "link": "https://www.hdblog.it/domotica/articoli/n579021/yale-smart-lock-linus-l2-nuova-serratura-smart/"
      },
      {
        "id": "579027",
        "title": "Galaxy S24 Ultra, Ring Intercom, AirPods 3 e tanto altro | Migliori offerte di oggi",
        "date": "2024-03-04 19:22:00",
        "description": "Ecco i migliori sconto e le offerte più conveniente da Amazon ed EBay.",
        "image": "https://hd2.tudocdn.net/1112711",
        "image_v": "1",
        "link": "https://www.hdblog.it/ebay/offerte/n579027/migliori-offerte-4-marzo-amazon-sconti-oggi/"
      },
      {
        "id": "579048",
        "title": "Anthropic presenta Claude 3, la nuova AI che punta a superare Gemini e ChatGPT",
        "date": "2024-03-04 19:10:00",
        "description": "Sulla carta promette molto bene",
        "image": "https://hd2.tudocdn.net/1144639",
        "image_v": "1",
        "link": "https://www.hdblog.it/tecnologia/articoli/n579048/anthropic-claude-3-ai-supera-gemini-chatgpt/"
      },
      {
        "id": "579049",
        "title": "Xiaomi 15 e OnePlus 13, il 2025 sarà l'anno degli scanner a ultrasuoni | Rumor",
        "date": "2024-03-04 19:00:00",
        "description": "Iniziano già adesso le prime indiscrezioni sulla prossima generazione di flagship.",
        "image": "https://hd2.tudocdn.net/807725",
        "image_v": "1",
        "link": "https://www.hdblog.it/smartphone/articoli/n579049/xiaomi-15-oneplus-13-scanner-ultrasuoni/"
      },
      {
        "id": "579038",
        "title": "Samsung annuncia il Galaxy F15: come Galaxy A15 ma con batteria da 6000mAh",
        "date": "2024-03-04 13:32:00",
        "description": "In vendita da oggi",
        "image": "https://hd2.tudocdn.net/1144602",
        "image_v": "1",
        "link": "https://www.hdblog.it/smartphone/articoli/n579038/samsung-galaxy-f15-ufficiale-india/"
      },
      {
        "id": "579034",
        "title": "La Realme 12 Pro series sarà ufficiale il 12 marzo a Milano",
        "date": "2024-03-04 12:45:00",
        "description": "La serie è pensata per offrire anche ai più giovani leccellenza in quanto a fotografia",
        "image": "https://hd2.tudocdn.net/1144581",
        "image_v": "1",
        "link": "https://www.hdblog.it/smartphone/articoli/n579034/realme-12-pro-serie-data-di-lancio-italia/"
      }
    ],
    "pagination": [
      {
        "text": 1,
        "class": "current",
        "link": ""
      },
      {
        "text": 2,
        "class": "",
        "link": "//www.hdblog.it/schede-tecniche/news/tablet/xiaomi-pad-5_i46/?is_jsonpage/2/"
      }
    ],
    "menu_scheda": [
      {
        "title": "Scheda tecnica",
        "link": "/schede-tecniche/tablet/xiaomi-pad-5_i46/",
        "class": ""
      },
      {
        "title": "Notizie",
        "link": "//www.hdblog.it/schede-tecniche/news/tablet/xiaomi-pad-5_i46/",
        "class": "is_active"
      },
      {
        "title": "Prezzi",
        "link": "//www.hdblog.it/schede-tecniche/prezzi/tablet/xiaomi-pad-5_i46/",
        "class": ""
      },
      {
        "title": "Recensione",
        "link": "https://www.hdblog.it/indossabili/recensioni/n579035/xiaomi-band-8-pro-test-prova-prezzo/",
        "class": ""
      }
    ]
  }